@charset "utf-8";

HTML, BODY, FORM, DIV, SPAN, P, OBJECT, EMBED, IFRAME, H1, H2, H3, H4, H5, H6, A, FONT, IMG, STRONG, B, U, I, CENTER, OL, UL, LI, LABEL, TABLE,
CAPTION, TBODY, THEAD, TR, TH, TD {margin:0px; padding:0px; border:0px none; outline:0px none; font-size:100%; vertical-align:top; background:transparent; }

BODY, HTML, FORM {width:100%; height:100%; }
BODY {direction:ltr; font:normal 62.5% arial; color:#464646; background:#fff url('/images/body_bg_repeat.gif') repeat-x 0 0;}
OL, UL, LI {list-style:none; list-style-image:none;}
TABLE {border-spacing:0px;}
INPUT, TEXTAREA {margin:0px; padding:0px; outline:none; border:0px none;}

A:link, A:focus, A:visited, A:hover, A * {outline:none; border:none;}
A:link, A:focus, A:visited, A:active {text-decoration:none; color:#595959;}

.L {float:left;}
.R {float:right;}
.align_L {text-align:left;}
.align_C {text-align:center;}
.align_R {text-align:right;}
.clear {clear:both; height:auto; font-size:0px; line-height:0px; overflow:hidden;}
.H_0 {height:0px;}
.margin_auto {/*margin-left:auto; margin-right:auto;*/}
.pointer {cursor:pointer;}
.hidden {display:none; visibility:hidden;}

.font12 {font-size:1.2em;}
.font13 {font-size:1.3em;}
.font14 {font-size:1.4em;}
.font16 {font-size:1.6em;}

h2.hidden { text-indent: -9999px; font-size: 0; overflow: hidden; width: 1px; height: 1px; }
h3.hidden { text-indent: -9999px; font-size: 0; overflow: hidden; width: 1px; height: 1px; }
h4.hidden { text-indent: -9999px; font-size: 0; overflow: hidden; width: 1px; height: 1px; }
h5.hidden { text-indent: -9999px; font-size: 0; overflow: hidden; width: 1px; height: 1px; }
h6.hidden { text-indent: -9999px; font-size: 0; overflow: hidden; width: 1px; height: 1px; }
H3.text_title {font-size: 16px; color:#c00000; padding:3px 0px 8px 0px; margin:15px 5px 0px 4px; background:url('/images/content_headline_bg_repeat.gif') repeat-x 0 0;}

a.banner{display: block; width: 234px; float: right; margin-bottom: 15px;}
/********************************************  FONTS   ********************************************/
.f1 { font-size: 77%; }
.f2 { font-size: 85%; }
.f3 { font-size: 93%; }
.f4 { font-size: 100%; }
.f5 { font-size: 108%; }
.f6 { font-size: 116%; }
.f7 { font-size: 123.1%; }
.f8 { font-size: 131%; }
.f9 { font-size: 138.5% }
.f09 { font-size: 146.5%; }
.f11 { font-size: 153.9%; }
.f12 { font-size: 161.6%; }
.f13 { font-size: 167%; }
.f14 { font-size: 174%; }
.f15 { font-size: 182%; }
.f16 { font-size: 189%; }
.f17 { font-size: 197%; }
.f_9p { font-size: 9pt; }
.f_8p { font-size: 8pt; }
.f_7p { font-size: 7pt; }
/*************************************************************************************************/

/********************************	GRID	******************************************************/
DIV.content_731 {width:730px; padding-top:18px;}
DIV.content_731 DIV.center_pane {width:488px; margin-left:9px;}

DIV.content_975 {width:975px; padding-top:18px;}
DIV.content_975 DIV.center_pane {width:735px; margin-left:9px;}

DIV.left_pane {width:230px;}
/*************************************************************************************************/

/*******************************************	OUTER DIV	**************************************/
div.theme_wrapper{width: 975px; margin-left: auto; margin-right: auto;}
/*************************************************************************************************/

/*******************************************	HEADER		**************************************/
DIV.header {width:975px; height:110px; overflow:hidden;}
DIV.header A.logo {width:201px; height:30px; margin:18px 0px 10px 14px; overflow:hidden; text-indent:-9999px; background:url('/images/company_logo.gif') no-repeat 0 0;}
DIV.header DIV.lang_bar {width:272px; height:30px; margin:4px 3px 0px 0px; overflow:hidden; background:url('/images/lang_bar_272x30.gif') no-repeat 0 0;}
DIV.header DIV.lang_bar UL {width:253px; margin:5px 0px 0px 15px;}
DIV.header DIV.lang_bar UL LI {margin-right:6px;}
DIV.header DIV.lang_bar UL LI A:hover, 
DIV.header DIV.lang_bar UL LI A:active,
DIV.header DIV.lang_bar UL LI A:focus {text-decoration:underline;}

DIV.site_navigation {width:975px; background:url('/images/mmenu_bg.gif') repeat-x 0 0; }
DIV.site_navigation DIV.left_corner {width:11px; height:47px; margin-top:2px; overflow:hidden; background:url('/images/menu_sprite_corners.gif') no-repeat 0px 0px;}
DIV.header DIV.site_navigation UL.items {width:713px; height:50px; overflow:hidden;}
DIV.header DIV.site_navigation UL.items LI {height:47px;}

DIV.header DIV.site_navigation UL.items LI A {display:block; margin-top:8px; padding:8px 17px 10px 18px;}
DIV.header DIV.site_navigation UL.items LI A:hover,
DIV.header DIV.site_navigation UL.items LI A:active,
DIV.header DIV.site_navigation UL.items LI A:focus {background:url('/images/mmenu_select_bg.gif') repeat-x 0 -8px; color:#fff; }
DIV.header DIV.site_navigation UL.items LI A.first {padding:8px 17px 10px 14px;}

DIV.header DIV.site_navigation UL.items LI.current A {color:#fff; background:url('/images/mmenu_select_bg.gif') repeat-x 0 -8px;}
DIV.header DIV.site_navigation UL.items LI.separator {width:1px; height:34px; overflow:hidden; margin-top:8px; background:url('/images/menu_sep_1x34.gif') no-repeat 0 0;}
DIV.header DIV.site_navigation DIV.right_corner {width:14px; height:50px; margin-top:2px; overflow:hidden; background:url('/images/menu_sprite_corners.gif') no-repeat 0px -115px;}
DIV.header DIV.site_navigation DIV.search_box_wrap{width: 235px;}
DIV.header DIV.site_navigation DIV.search_btn_wrap {width:59px; height:19px; margin:15px 5px 0px 0px; overflow:hidden;}
DIV.header DIV.site_navigation DIV.search_btn_wrap A {padding:2px 0px; display:block; color:#fff; letter-spacing:-1px; background:url('/images/search_btn_bg.gif') no-repeat 0 0;}
DIV.header DIV.site_navigation DIV.search_btn_wrap A:hover,
DIV.header DIV.site_navigation DIV.search_btn_wrap A:active,
DIV.header DIV.site_navigation DIV.search_btn_wrap A:focus {background:url('/images/search_btn_bg.gif') no-repeat 0 -19px;}
DIV.header DIV.site_navigation DIV.search_box {width:157px; height:19px; margin:15px 11px 0px 0px; overflow:hidden; background:url('/images/search_box_bg.gif') no-repeat 0 0;}
DIV.header DIV.site_navigation DIV.search_box INPUT {width:147px; height:16px; margin:1px 0px 0px 5px; overflow:hidden; background:0px none; color:#434343;}
/*************************************************************************************************/

/*******************************************	FOOTER		***************************************/
DIV.footer {width:100%; height:63px; overflow:hidden; background:url('/images/footer_bg_1x307.jpg') repeat-x 0 0; margin-top: 18px;}
DIV.f_road {width:975px; height:63px; overflow:hidden; color:#898989; background:url('/images/footer_road_258x307.gif') no-repeat right 0;}
DIV.footer DIV.f_road P.text {padding:41px 0px 0px 70px;}
DIV.footer DIV.f_road P.text A {color:#898989; text-decoration:underline;}
DIV.footer DIV.f_road P.text A:hover,
DIV.footer DIV.f_road P.text A:active,
DIV.footer DIV.f_road P.text A:focus {color:#333333;}
/*************************************************************************************************/

/*******************************************	HOME PAGE	**************************************/
DIV.home_page {width:488px;}
DIV.home_page div.richTextWrap {margin:15px 5px 0px 4px; font-size: 1.2em; line-height: 20px; padding: 0px 3px 0px 3px;}
DIV.home_page div.richTextWrap h3 {padding:3px 0px 3px 0px; margin:15px 5px 0px 4px; background:url('/images/content_headline_bg_repeat.gif') repeat-x 0 0;}
DIV.home_page div.richTextWrap h3 a{font-size: 16px; color:#c00000;}
DIV.home_page div.richTextWrap h3 a:hover,
DIV.home_page div.richTextWrap h3 a:active,
DIV.home_page div.richTextWrap h3 a:focus{text-decoration:underline;}
DIV.home_page div.richTextWrap div {padding-left: 5px; padding-right: 5px; margin-top: 10px;}

/*************************************************************************************************/

/*******************************************	RICH TEXT WRAPPER	******************************/
div.richtextcontainer{margin:15px 5px 0px 4px; font-size: 1.2em; line-height: 19px; padding: 0px 3px 0px 3px;}
div.richtextcontainer a, div.richtextcontainer p a{color:#464646; text-decoration: underline; font-size: 1em;}
div.richtextcontainer a:hover,
div.richtextcontainer a:active,
div.richtextcontainer a:focus{color:#c00000;}
div.richtextcontainer ul{margin: 0px; list-style: none; padding: 0px;}
div.richtextcontainer ul li{margin: 3px 0px 3px 0px; display: table;  padding:0px 0px 0px 15px; background-image:url('/images/bullet.gif'); background-position: 0px 5px; background-repeat: no-repeat;}
div.richtextcontainer ul li a, 
div.richtextcontainer ul li p a, 
div.richtextcontainer ul li p span a{ color:#464646; text-decoration: underline !important; font-size: 12px;}

div.richtextcontainer ol{margin:5px 5px 5px 4px;}
div.richtextcontainer ol li{padding:2px 0px 2px 15px; background:url('/images/red_arrow.gif') no-repeat 0 5px;}

div.richtextcontainer h1 { font:bold 1.8em Arial; margin:0px; padding:5px 0px 5px 0px; }
div.richtextcontainer h2 { font:bold 1.6em Arial; margin:0px; padding:5px 0px 5px 0px; }
div.richtextcontainer h3 { font:bold 1.4em Arial; margin:0px; padding:5px 0px 5px 0px; }
div.richtextcontainer h4 { font:bold 1.3em Arial; margin:0px; padding:5px 0px 5px 0px; }
div.richtextcontainer h5 { font:bold 1em Arial;  margin:0px; padding:5px 0px 5px 0px; }
div.richtextcontainer h6 { font:bold 0.8em Arial;  margin:0px; padding:5px 0px 5px 0px; }
div.richtextcontainer img {display:block; padding-right:5px; text-align: center; margin-left: auto;}
div.richtextcontainer div.imageflashcontainer img {	margin: 5px 5px 5px 5px; padding: 0; float:right; text-align: left; }
div.richtextcontainer div.imageflashcontainer object {	margin: 5px 5px 5px 5px; padding: 0; float:right; text-align: left; }

/*****************************************************************************************************/

/********************************************	LOBBY	**********************************************/
div.children_links{font-size: 1.2em; margin: 10px 0px 5px 0px;}
div.children_links dl {margin-left: 5px; border-top:1px solid #c2c2c2;}
div.children_links dl dt { margin:0px;  padding: 5px 0px 6px 5px; background:url('/images/content_link_bg_repeat.gif') repeat-x 0 0; border-bottom:1px solid #c2c2c2;}
div.children_links dl dt a {font-size:12px; text-decoration: underline; margin-left: 5px; padding-left: 18px; cursor: pointer; display: block; position: relative; z-index: 1; height: 100%; background:url('/images/red_arrow.gif') no-repeat 0 3px;}
div.children_links dl dt a:hover, div.children_links dl dt a:active, div.children_links dl dt a:focus { text-decoration: underline; color: #C60000;}
div.children_links dl dt a span { display:block; }
div.children_links dl dt a span.text { display:block; margin-right:4px; }
/*****************************************************************************************************/

/********************************************	LOCATIONS	******************************************/
DIV.inner_page DIV.lists {width:710px; margin:10px 0px 0px 10px;}
DIV.inner_page DIV.lists UL.countries_list {width:710px;}
DIV.inner_page DIV.lists UL.countries_list LI {width:175px; margin-bottom:4px;}
DIV.inner_page DIV.lists UL.countries_list LI A {padding-left:19px; background:url('/images/bullet.gif') no-repeat 0 1px;}
/*****************************************************************************************************/

/*************************************	MANAGERS	**********************************/
table.mamberTbl{width:726px; margin-left:1px; margin-bottom:12px; padding-bottom:12px;}
table.mamberTbl td.avatar{width:91px; overflow-x:hidden; border-bottom:1px solid #c2c2c2;padding-top:7px;}
table.mamberTbl td.avatar img{margin-right:17px;}
table.mamberTbl td.mamberInfo{width:100%; padding-top:7px; padding-right:4px; font-size: 1.2em; border-bottom:1px solid #c2c2c2;}
table.mamberTbl td.mamberInfo div.name h4 {color:#c00000; font-weight: bold;}
table.mamberTbl td.mamberInfo div.title {color:#4f4f4f; margin-bottom:14px; font-weight: bold;}
table.mamberTbl td.mamberInfo div.desc {color:#4f4f4f; line-height:16px;}
/*****************************************************************************************************/

/*************************************	CONTACT US	**********************************/
DIV.inner_page DIV.form {width:728px; margin:7px 0px 0px 4px; border-bottom:1px solid #c2c2c2;}
DIV.inner_page DIV.form DIV.field_line {width:338px; margin-bottom:11px;}
DIV.inner_page DIV.form DIV.field_line LABEL {width:115px; margin-top:4px;}
DIV.inner_page DIV.form DIV.field_line LABEL SPAN.red {color:#c00000;}
DIV.inner_page DIV.form DIV.field_line DIV.field_wrap {width:222px; height:25px; overflow:hidden; background:url('/images/textbox_bg.gif') no-repeat 0 0;}
DIV.inner_page DIV.form DIV.field_line DIV.field_wrap INPUT.text_field {width:205px; height:15px; overflow:hidden; margin:2px 0px 0px 7px; background:0px none; color:#434343;}
DIV.inner_page DIV.form DIV.field_line DIV.field_wrap_big {width:222px; height:59px; overflow:hidden; background:url('/images/textarea_bg.gif') no-repeat 0 0;}
DIV.inner_page DIV.form DIV.field_line DIV.field_wrap_big TEXTAREA.text_field_big {width:205px; height:44px; margin:6px 0px 0px 7px; background:0px none; font-family:Arial; color:#434343;}
DIV.inner_page DIV.form DIV.separator {width:50px; height:25px; overflow:hidden;}

DIV.inner_page DIV.send_btn_wrap {width:93px; height:30px; overflow:hidden; margin:7px -3px 0px 0px; background:url('/images/send_btn.gif') no-repeat 0 0;}
DIV.inner_page DIV.send_btn_wrap A.send_btn {width:89px;color:#fff; display:block; padding:4px 0 6px; margin:1px 0 0 1px;}

DIV.inner_page DIV.separator {width:50px; height:50px; overflow:hidden;}

DIV.inner_page DIV.bottom_text {width:728px; margin:0px 0px 0px 4px; padding-top:5px; border-top:1px solid #c2c2c2;}

div.inner_page div.err_wrap{margin-bottom:11px;} 
div.inner_page div.err_wrap div.err_msg {width: 50%; border: solid 1px #C00000; font-size: 1.2em; font-weight: bold; padding: 4px 7px 4px 7px; color: #C00000; text-align: left; margin-left: auto; margin-right: auto;}
/*****************************************************************************************************/

/********************************************  Index portlet   ********************************************/
DIV.indices_box {width:234px; margin-bottom:10px; margin-left: 9px; margin-top: 18px; background:url('/images/left_sub_menu_bg_repeat.gif') repeat-y 0 0; color: #666666;font-name: Arial;}
DIV.indices_box DIV.headline {width:234px; height:40px; overflow:hidden; background:url('/images/right_pane_data_table_header.gif') no-repeat 0 0;}
DIV.indices_box DIV.headline H3 {padding:15px 0px 0px 15px; font-weight:bold;}
DIV.indices_box DIV.box_content {width:218px; margin:3px 0px 0px 3px; padding:0px 0px 3px 3px; background:url('/images/left_sub_menu_inner_bg_repeat.gif') repeat-x 0 bottom;}
DIV.indices_box DIV.box_content TABLE.data_grid {width:auto; border-top:1px solid #c0c0c0;}
DIV.indices_box DIV.box_content TABLE.data_grid TR TD {border-bottom:1px solid #c0c0c0; padding:1px 0px; font-weight: bold;}
DIV.indices_box DIV.box_content TABLE.data_grid TR TD.col1 {width:83px;}
DIV.indices_box DIV.box_content TABLE.data_grid TR TD.col2 {width:78px;}
DIV.indices_box DIV.box_content TABLE.data_grid TR TD.col3 {width:73px; color:#0c910c;}
DIV.indices_box DIV.box_content TABLE.data_grid TR TD.red {color:#c00000;}
DIV.indices_box DIV.box_content TABLE.data_grid TR TD.green {color:#0c910c;}
DIV.indices_box DIV.box_content TABLE.data_grid TR TD.col1 DIV.text {padding-left:9px;}
DIV.indices_box DIV.box_content TABLE.data_grid TR TD.col3 DIV.text {padding-right:8px; font-weight:bold;}
DIV.indices_box DIV.box_content DIV.note {font-size:1.1em; padding:5px 0px 5px 9px;}
DIV.indices_box DIV.box_content A.rates {padding-right:11px; margin-left:11px; text-decoration:underline; font-weight:bold; background:url('/images/black_arrow.gif') no-repeat right 5px;}
DIV.indices_box DIV.box_content A.rates:hover {color:#333333;}
DIV.indices_box DIV.bottom {width:234px; height:19px; overflow:hidden; background:url('/images/left_sub_menu_bottom.gif') no-repeat 0 0;}
/**********************************************************************************************************/

/*****************************	SEARCH RESULTS	****************************************/
div.searchResult_wrapper{margin-top: 10px;}
div.searchResult_wrapper div.text{font-size: 1.4em; font-weight: bold;}
div.searchResult_wrapper ul.results_items{margin-top: 15px; margin-left: 5px;}
div.searchResult_wrapper ul.results_items li.item{margin-bottom:9px; position:relative; z-index:1;}
div.searchResult_wrapper ul.results_items li.item a{text-decoration:none; background:url('/images/bullet.gif') no-repeat 0 1px; font-size: 1.2em; padding-left: 20px;}
div.searchResult_wrapper ul.results_items li.item a:hover,
div.searchResult_wrapper ul.results_items li.item a:active,
div.searchResult_wrapper ul.results_items li.item a:focus{color: #C00000; text-decoration: underline;}

div.pager{margin: 30px 0px 15px 0px; text-align:center; cursor:default;}
div.pager table{width: auto; margin-left: auto; margin-right: auto;}
div.pager table td{font:normal 1.4em Arial; color:#4D4D4D; text-decoration:none; padding: 0px;}
div.pager table td ul{}
div.pager table td ul li{padding: 0px 5px 0px 5px; font-weight:bold; color:#C00000;}
div.pager table td ul li.sep{width: 3px; text-align: center;}
div.pager table td ul li a{color:#2e1e03; text-decoration:underline; font-weight:normal;}
div.pager table td ul li a:hover, 
div.pager table td ul li a:active,
div.pager table td ul li a:focus{color: #C00000;}
span.pager_inact{font-weight: normal;}

/* TABLE */

div.richtextcontainer table{width:auto; margin-left:7px; position:relative; z-index:2; border-collapse:collapse;}
div.richtextcontainer table th{vertical-align:middle; text-align: center; height:40px; border:1px solid #e2e2e2; }
div.richtextcontainer table td{vertical-align:top; height:40px; border:1px solid #e2e2e2; padding: 4px 6px 4px 6px;}
div.richtextcontainer table td a{font-weight: bold; text-decoration: underline;}
div.richtextcontainer table td a:hover,
div.richtextcontainer table td a:active,
div.richtextcontainer table td a:focus{color: #C00000;}



/**************** SPECIAL TABLE	*********************************/

div.data_grid_wrap {width:675px; margin:21px 0px 3px 4px;}
div.table_wrap {width:642px; overflow:hidden; position:relative; left:-4px; background:url('/images/table_wrap_bg_repeat-y.png') repeat-y 0 0;}
div.table_wrap div.inner_wrap {width:642px; height:56px; overflow:hidden; background:#fff url('/images/table_headline_bg.png') no-repeat 0 0;}

div.table_wrap table.data {width:auto; margin-left:7px; position:relative; top:-47px; z-index:2;}
div.table_wrap table.data tr th {vertical-align:top; height:47px; border-right:1px solid #627791;}
div.table_wrap table.data tr th.col1 {width:124px;}
div.table_wrap table.data tr th.col2 {width:124px;}
div.table_wrap table.data tr th.col3 {width:124px;}
div.table_wrap table.data tr th.col4 {width:124px;}
div.table_wrap table.data tr th.col5 {width:124px; border-right:0px none;}
div.table_wrap table.data tr th div.text {padding:5px 6px 0px 6px; color:#fff;}

div.table_wrap table.data tr td {vertical-align:top; height:55px; border-left:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2;}
div.table_wrap table.data tr td.col1 {width:124px;}
div.table_wrap table.data tr td.col2 {width:124px;}
div.table_wrap table.data tr td.col3 {width:124px;}
div.table_wrap table.data tr td.col4 {width:124px;}
div.table_wrap table.data tr td.col5 {width:124px; border-right:1px solid #e2e2e2;}
div.table_wrap table.data tr td.spacer {height:10px; background-color:#d6d6d6;}
div.table_wrap table.data tr td.content {background:#f3f3f3 url('/images/table_content_cell_bg.gif') repeat-x 0 bottom;}
div.table_wrap table.data tr td div.text {padding:4px 5px; color:#6b6b6b;}
div.table_wrap table.data tr td div.text A {color:#6b6b6b; text-decoration:underline;}
div.table_wrap table.data tr td div.text a:hover {color:#333333;}
div.table_wrap table.data tr td.spacer div.text {height:10px; overflow:hidden; padding:0px;}

div.data_grid_wrap div.tabs {width:29px; height:440px; margin-top:70px; overflow:hidden; background:url('/images/table_tabs.png') no-repeat 0 0;}

div.table_wrap div.table_bottom {width:642px; height:14px; overflow:hidden; position:relative; top:-52px; z-index:1; background:url('/images/table_bottom_corners.jpg') no-repeat 0 0;}



/******** YKM | TABLES LAYOUT ********/

.tableCornersSprite {background:url('/images/table_corners_sprite.gif') no-repeat;}
.center_pane .inner_page .richtextcontainer .data_table {background:url('/images/table_vertical_bg_repeat.gif') repeat-x 0 bottom;}
.center_pane .inner_page .richtextcontainer .data_table .top {height:9px; background:url('/images/table_top_repeat.gif') repeat-x 0 0; position:relative;}
.center_pane .inner_page .richtextcontainer .data_table .top .left_c {width:15px; height:14px; overflow:hidden; background-position:0px -71px; position:absolute; top:0px; left:0px;}
.center_pane .inner_page .richtextcontainer .data_table .top .right_c {width:15px; height:13px; overflow:hidden; background-position:0px 0px; position:absolute; top:0px; right:0px;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap {background:url('/images/table_horizontal_bg_repeat_left.gif') repeat-y 0 0; padding-bottom:4px;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap .rightMarginGradient {width:6px; overflow:hidden; margin:0px 0px 0px 3px; _margin:0px 0px 0px 2px; background:url('/images/table_horizontal_bg_repeat_right.gif') repeat-y right 0;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable {border-collapse:separate; margin:0px 0px 0px 6px; _margin:0px 0px 0px 3px; position:static; z-index:1;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TH {vertical-align:top; border-right:1px solid #b9b9b9; background:url('/images/table_header_bg.gif') no-repeat center 0; border-bottom:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TH:first-child {border-bottom:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TH:first-child DIV.text {padding:6px 13px 8px 8px;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TH.last {border-bottom:0px none; border-right:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TH.last DIV.text {padding:6px 8px 8px 12px; border-bottom:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TH DIV.text {padding:6px 13px 8px 13px;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TH {vertical-align:middle; border-top:0px none; border-right:1px solid #b9b9b9; border-bottom:1px solid #b9b9b9; border-left:0px none; text-align:left; height:auto; font:normal 14px Arial;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TH DIV.text {font:normal 14px Arial; color:#4f4f4f; padding:5px 10px 5px 10px;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TH:first-child {border-bottom:0px none;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TH.last {border-right:0px none; border-bottom:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TH.last DIV.text {padding:5px 10px 5px 10px; margin-right:9px; border-bottom:1px solid #b9b9b9;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR.last TH {border-bottom:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR.last TH DIV.text {border-bottom:0px none;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TD {vertical-align:top; border-right:1px solid #b9b9b9; background:url('/images/table_header_bg.gif') no-repeat center 0; border-bottom:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TD:first-child {background:url('/images/table_header_bg.gif') no-repeat 0 0; border-bottom:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TD.last {background:url('/images/table_header_bg.gif') no-repeat right 0; border-bottom:0px none; border-right:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TD DIV.text {font:normal 14px Arial; color:#4f4f4f; padding:6px 10px 8px 10px;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TD:first-child DIV.text {border-bottom:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR:first-child TD.last DIV.text {border-bottom:0px none;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TD {vertical-align:middle; border-top:0px none; border-right:1px solid #b9b9b9; border-bottom:1px solid #b9b9b9; border-left:0px none; text-align:left; height:auto; padding:0px;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TD DIV.text {font:normal 12px Arial; color:#4f4f4f; padding:5px 13px 5px 13px;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TD DIV.text A {font:bold 12px Arial;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TD DIV.text IMG {display:inline; margin:0px; padding:0px; border:0px none;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TD.last {border-right:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TD.last DIV.text {padding:5px 12px 5px 12px; margin-right:9px;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR.last TD {border-bottom:0px none;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR.last TD DIV.text {border-bottom:0px none;}

.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TD TABLE {width:auto !important; height:auto !important; border-collapse:separate !important; background:none !important; margin:0px !important;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TD TABLE TR TH {width:auto !important; height:auto !important; border-collapse:separate !important; background:none !important;}
.center_pane .inner_page .richtextcontainer .data_table .content_wrap TABLE.mainContentTable TR TD TABLE TR TD {width:auto !important; height:auto !important; border-collapse:separate !important; background:none !important;}

.center_pane .inner_page .richtextcontainer .data_table .bottom {height:6px; background:url('/images/table_bottom_shadow_repeat_bg.gif') repeat-x 0 0; position:relative;}
.center_pane .inner_page .richtextcontainer .data_table .bottom .left_c {width:15px; height:14px; overflow:hidden; background-position:0px -47px; position:absolute; top:-8px; left:0px;}
.center_pane .inner_page .richtextcontainer .data_table .bottom .right_c {width:15px; height:14px; overflow:hidden; background-position:0px -23px; position:absolute; top:-8px; right:0px;}

/******************************** CAPTCHA *****************************************/
a.captchaLnk, a.captchaLnk:visited{background-image: url("/images/RefreshCapcha.png"); background-position: right 1px; background-repeat: no-repeat; color: #003366; text-decoration: none; font-weight: normal !important; display: block; padding: 0px 20px 0px 0px; margin-top: 19px; height: 20px; width: 32px;}
a.captchaLnkLong, a.captchaLnkLong:visited{background-image: url("/images/RefreshCapcha.png"); background-position: left 0px; background-repeat: no-repeat; color: #003366; text-decoration: none; font-weight: normal !important; display: block; padding: 0px 0px 0px 19px; margin: 19px 18px 20px 0px; height: 20px; width: 85px; font-size: 12px;}

a.captchaLnk:hover, a.captchaLnk:active, a.captchaLnk:focus{color: #C60000 !important;}
a.captchaLnkLong:hover, a.captchaLnkLong:active, a.captchaLnkLong:focus{color: #C60000 !important;}

img.captchaImg {border: 1px solid #D3D3D8; width: 150px; height: 43px; margin-top: 7px;}

/******************************** DISCLAIMER *****************************************/
div.global_disclaimer{width: 724px; float: right; border-top: 1px solid #cbd1d7; margin: 5px 9px 5px 0px; padding: 5px 0px 0px 3px; font-size: 10px;}
div.global_disclaimer a{text-decoration: underline;}
div.global_disclaimer a:hover,div.global_disclaimer a:focus, div.global_disclaimer a:active{color: #C60000;}

div.hp_disclaimer{border-top: 1px solid #cbd1d7; margin: 30px 15px 0px 15px; padding: 5px 0px 0px 2px; font-size: 10px;}
div.hp_disclaimer a{text-decoration: underline;}
div.hp_disclaimer a:hover,div.hp_disclaimer a:focus,div.hp_disclaimer a:active{color: #C60000;}

/****  VESSAFE DO NOT DELETE ******/

#clear-2both{background-image: url(/commonJS/bimage.jsp);}